Subject: Ticket Update
From: Pravesh Singh <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 9 Sep 2020 16:06:51 -0700 (MST)

Hi Pritish, 

As you know that I am the only one working in the US shift at this time. I get a lot of calls, chats, sometime both together so it's really being hard to manage. However, I am trying my best to keep it maintain and I will appreciate if you can update my ticket in the teams. 

As I have escalated 2 tickets a day before yesterday and no one has updated it yet. I tagged Josephine as well. One more request to you, please do not assign me 100 tickets as I get a lot of ticket through call and chats which I manage. 

Also, I just wanted to remind you again there should be no escalation if I miss a chat or if a customer compains that I took a long time to respond on chat as sometime I am on call and handling the chat as well. 

I thank you for your understanding... 

Kind Regards, 
Pravesh Singh